Subject: RE: ACH error
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 27 Dec 2007 07:55:15 -0700

Michael, I am sorry that this is the only answer I have for you right
now.  The recommendation from my Technical Team is to have your
Technician Review the answer; it will make sense to a Tech.  

I wish I had a better answer.

David Lynch
Enterprise Account Management 
PayPal - The safer, easier way to pay online
12312 Port Grace Blvd, La Vista, NE 98128
Direct  402 952 8848  |  Cell  402 253 5570
Skype  dvdlynch  |  Fax  402 537 5790  

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Wednesday, December 26, 2007 4:21 PM
To: Lynch, David
Subject: Re: ACH error

What does this mean in regular English?  How can we get this remedied
now? 
Let me know asap.

----- Original Message ----- 
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, December 26, 2007 1:26 PM
Subject: RE: ACH error

I am in touch with a technician in San Jose to find out what we can do.
Here is the answer I have so far:

"This is Michael with PayPal Merchant Technical Support. I'll be happy
to assist you with your question today!

It appears that there may be an issue with the PayPal Manager accepting
credits for ACH transactions. Your merchant can use the API to submit
the credit; for example, here is how the transaction request would be
formatted:

PARTNER[8]=VeriSign&VENDOR[8]=laborlawUSER[8]=laborlawPWD[13]=Password_H
ere&TRXTYPE[1]=C&TENDER[1]=A&ORIGID[12]=VPCD1E0159BF&AMT[6]=644.30&CURRE
NCY[3]=USD&VERBOSITY[6]=MEDIUM

Submitting that request should permit them to credit the transaction
(after they replace "Password_Here" with their account password, of
course).

If your merchant receives an error when they attempt to perform the
credit using the API, please let me know.

Thank you!"

If you can work with this answer let me know, otherwise I am climbing
through hoops to get a simpler configuration.  I will keep moving on
this.  Thanks.

David Lynch
Enterprise Account Management
PayPal - The safer, easier way to pay online
12312 Port Grace Blvd, La Vista, NE 98128
Direct  402 952 8848  |  Cell  402 253 5570
Skype  dvdlynch  |  Fax  402 537 5790

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Wednesday, December 26, 2007 12:23 PM
To: Lynch, David
Subject: Re: ACH error

Hey David.
I need to know how we are doing with this.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, December 21, 2007 4:43 PM
Subject: RE: ACH error

I am again sorry for the delay, the answer I got back is that we had a
bug
and you would need to implement an API call on your side to make the
refunds
go through.  I am in the middle of battling it out since I know that you
do
not have in house IT and would have to pay additional $ to perform this
prescribed task.  I am going to keep working on getting a realistic
solution, but have not gotten an answer to my push back yet.

I will keep on this.

David

________________________________

From: Mike [mailto:[email-masked]]
Sent: Fri 12/21/2007 1:15 PM
To: Lynch, David
Subject: Re: ACH error

What's up with this?  I have 3 ACH refunds that I need to do.  However,
did
I already ask you about Transaction # VPCD1E0159BF?  This was the one
for
$644.30.  She called again this morning inquiring of her refund.  Let me

know what you come up with.  Thank you.

----- Original Message ----- 
From: Lynch, David <mailto:[email-masked]>
To: Mike <mailto:[email-masked]>
Sent: Thursday, December 20, 2007 10:00 AM
Subject: RE: ACH error

Michael,

071220-000072 <http://mtstools/CRM/status.php?ref_no=071220-000072>
This
is the ticket number and I will be following up on this today.  Sorry I
could not help.

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790

________________________________

From: Mike [mailto:[email-masked]]
Sent: Thursday, December 20, 2007 8:51 AM
To: Lynch, David
Subject: ACH error

David,

We tried to do another ACH credit this morning (about 9:35 am).  We got
an
error saying that we needed some sort of descriptor.  Any ideas on what
we're doing wrong?

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]